body {font-size:100%; line-height:150%;font-family: Arial, Tahoma, Verdana, Segoe, sans-serif;}
#wrapper {margin: 0px auto; padding: 0; border: none; width: 96%; max-width: 950px;}
.clearfix:after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}

img {max-width:100%;height:auto}
a {text-decoration:none}
li {line-height:150%}
html .fb_share_button { display: -moz-inline-block; display:inline-block; padding:1px 20px 0 5px; height:15px; border:1px solid #d8dfea; background:url(http://b.static.ak.fbcdn.net/rsrc.php/zAB5S/hash/4273uaqa.gif) no-repeat top right; } 
html .fb_share_button:hover { color:#fff; border-color:#295582; background:#3b5998 url(http://b.static.ak.fbcdn.net/rsrc.php/zAB5S/hash/4273uaqa.gif) no-repeat top right; text-decoration:none; }
.index_product_heading {color:#515050;letter-spacing:1px;font-weight:bold;}
.titlebar_heading {color:#515050;letter-spacing:1px;}
.titlebar_heading_size_1 {font-size:1.0em;}
.titlebar_heading_size_2 {font-size:0.875em}

.arrow_line_header { color:#fd7304;width:95%;border-bottom:dotted 1px #fd7304;margin-bottom:10px;padding-bottom:3px}
.arrow_line_header:before {content: "\00BB \0020";color:#fd7304} 
h1 {font-size:1.75em;line-height:120%;margin: 0;}
h2 {font-size:1.375em;line-height:120%;margin: 0;}
h3 {font-size:1.125em;line-height:100%;margin: 0;}
h4 {font-size:1em;font-weight:bold;line-height:100%;margin:0;}
.content{color:#353433;}
.smalltext {font-size: 0.875em}
.tinytext {font-size: 0.625em}
.red {color:#fd2104}
.wine {color:#AE0000}
.brown {color:#7F0000}
.orange {color:#fd7304}
.bronze {color:#4A596E}
.block_background {color:#E9E9E9}

.red_bold{color:#fd2104;font-weight:bold;}
.oran_bold{color:#fd7304;font-weight:bold;}
.borderall {border-style:solid;border-width:1px}
.openlanguage{color:#fd7304;}

.question {cursor:hand;cursor:pointer;margin:10px 0;}
.answer {margin-bottom:20px;background-color:#E9E9E9;min-height:3em;padding:5px}

.order_row_mobile {display:none}
.order_row_full {display:table-row}
.display_mobile {display:none}
.display_full {display:block}

.round_corner_block {display:block;clear:both;border:1px solid #FF8A00;line-height:150%;border-radius: 0px 0px 10px 0px;margin-bottom:20px}
.index_main_block {width: 63%;float:left}
.index_side_block {width: 35%;float:right}
.index_software_block {width:48%;min-height:380px;line-height:150%;margin-bottom:20px}

.half_block_left {width: 48%;float:left}
.half_block_right {width: 48%;float:right}

.two_one_block_left {width: 63%;float:left}
.two_one_block_right {width: 35%;float:right}

.one_two_block_left {width: 35%;float:left}
.one_two_block_right {width: 63%;float:right}

.one_three_block_left {width: 25%;float:left}
.one_three_block_right {width: 73%;float:right}

.three_one_block_left {width: 73%;float:left}
.three_one_block_right {width: 25%;float:right}

.gallery_3 {display:inline-block;float:auto;margin-right:0.5%;margin-bottom:1%;margin-top:2%;width:32%}
.gallery_4{display:inline-block;float:auto;margin-right:0.5%;margin-bottom:1%;margin-top:2%;width:24%}

#toTop {position:fixed;bottom:100px;right:10px;cursor:pointer;display:none;z-index:99;}
#toBottom {position:fixed;bottom:50px;right:10px;cursor:pointer;display:none;z-index:99;}

ul#menu {padding:0;margin: 0;color:#fc4005;font-weight:bold;}
ul#menu li {display: inline-block;position: relative;}
ul#menu li a {text-decoration: none;color: #fc4005;padding:4px 27px 4px 6px;display:inline-block;}
ul#menu li a:hover {color:#333;font-weight:bold}
ul#menu li ul.sub-menu {display:none;position: absolute;padding:0;margin: 0;top: 32px;left: 0;border:1px solid #BBB;border-bottom-width:0;font:normal Verdana;line-height:25px;z-index:100;background-color:white;width:360px;text-align:left;}
ul#menu li ul.sub-menu li {display: inline-block;width:100%;border:1px solid #d9d9d9}
ul#menu li ul.sub-menu li a {width:100%;display:inline-block;padding:6px 0px 5px 0px;background-color:#e9e9e9;text-decoration:none;font-weight:900;font-size:0.875em;font-weight:bold;}
ul#menu li ul.sub-menu li a:hover {background-color:#F0F0F0;}
ul#menu li ul.sub-menu li .menu_item {display:block;padding:6px 0px 5px 0px;width:100%;background:#e9e9e9;text-decoration:none;font-size:0.875em;color:#000000;font-weight:bold;}
ul#menu li ul.sub-menu li .menu_item span.menu_item_margin {margin-left:10px}

ul#second_menu {padding:0;margin: 0;color:#fc4005;font-weight:bold;}
ul#second_menu li {display: inline-block;position: relative; font-size:0.825em}
ul#second_menu li:not(:last-child):after {content: "|";color:#000000}
ul#second_menu li a {text-decoration: none;color: #515050;padding:0px 3px 0px 3px;display:inline-block;}
.second_menu_block {float:left}
.second_menu_mobile {display:none}
.second_menu_full {display:block}

table.productTable {
  border: 1px solid #1C6EA4;
  background-color: #FFFFFF;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.productTable td:first-child {
  font-weight: bold;
  font-size: 15px;
}

table.productTable td, table.productTable th {
  border: 1px solid #AAAAAA;
  padding: 3px 3px;
}
table.productTable tbody td {
  font-size: 16px;
}
table.productTable tr:first-child td {
  background: #B6CBFC;
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  text-align: center;
}
table.productTable tfoot {
  font-weight: bold;
}

/*CSS3 extras*/
a.tooltip span {border-radius:4px; box-shadow: 5px 5px 8px #CCC;}

#headerbar {
    background: #FFBC00; /* Old browsers */
    background: -moz-linear-gradient(left,  #FFBC00 0%, #FFBC00 50%, #FF6C00 50%, #FF6C00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#FFBC00), color-stop(50%,#FFBC00), color-stop(50%,#FF6C00), color-stop(100%,#FF6C00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #FFBC00 0%,#FFBC00 50%,#FF6C00 50%,#FF6C00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #FFBC00 0%,#FFBC00 50%,#FF6C00 50%,#FF6C00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #FFBC00 0%,#FFBC00 50%,#FF6C00 50%,#FF6C00 100%); /* IE10+ */
    background: linear-gradient(to right,  #FFBC00 0%,#FFBC00 50%,#FF6C00 50%,#FF6C00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFBC00', endColorstr='#FF6C00',GradientType=1 ); /* IE6-9 */
}
#titlebar {
    background: -webkit-linear-gradient(#FFEFE0, #FFD1A8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#FFEFE0, #FFD1A8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FFEFE0, #FFD1A8); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FFEFE0, #FFD1A8); /* Standard syntax (must be last) */
}

@media screen and (min-width: 980px) {
	#wrapper {margin: 0px auto; padding: 0; border: none; width: 960px;}
	.display_mobile {display:none}
	.display_full {display:block}
	.menu_link {display:none;}
	ul#menu { display: block!important;}
	ul#menu li:hover ul.sub-menu {display:block;}
	ul#menu > li:before {content: "\00BB \0020";color:#FFFFFF}

	.second_menu_link {display:none;}
	.second_menu_block {float:left}
	.second_menu_mobile {display:none}
	.second_menu_full {display:block}
	ul#second_menu {display: block!important;}
	ul#second_menu li:first-child:before {content: "\00BB \0020";color:#000000;margin-left:5px}

	.block_line {border-left:1px solid #CCCCCC;}
}

@media screen and (min-width: 768px) and (max-width: 979px) {
	#wrapper {margin: 0px auto; padding: 0; border: none; width: 768px;}
	.display_mobile {display:none}
	.display_full {display:block}
	.menu_link {display:none;}
	ul#menu { display: block!important;}
	ul#menu li:hover ul.sub-menu {display:block;}
	ul#menu > li:before {content: "\00BB \0020";color:#FFFFFF}

	.second_menu_link {display:none;}
	.second_menu_block {float:left}
	.second_menu_mobile {display:none}
	.second_menu_full {display:block}
	ul#second_menu {display: block!important;}
	ul#second_menu li:first-child:before {content: "\00BB \0020";color:#000000;margin-left:5px}

	.block_line {border-left:1px solid #CCCCCC;}
}

@media screen and (min-width: 481px) and (max-width: 767px) {
	.display_mobile {display:block}
	.display_full {display:none}
	#wrapper {margin: 0px auto; padding: 0; border: none; width: 100%;}
	.menu_link {display:block;float: clear; background-color: #C2C2C2; text-align:right}
	.menu_margin {margin-left:10px}
	ul#menu li ul.sub-menu li .menu_item span.menu_item_margin {margin-left:20px}	
	ul#menu { display:none;width:100%; clear: both; min-width: inherit; float: none; }
	ul#menu ul { display: inline; }
	ul#menu li, ul#menu ul.sub-menu li {list-style-type: none;display: block;}
	ul#menu li a {text-decoration: none;color: #FC4005;padding:6px 0px 4px 0px;display:block;border-bottom:1px solid #333333;position: relative; }
	ul#menu li ul.sub-menu {display:block;float:clear;position: relative;top: 0px;left: 0;border:0px solid #BBB;line-height:25px;width:100%;text-align:left;}
	ul#menu li ul.sub-menu li {background-color:#e9e9e9;width:100%;}
	ul#menu li ul.sub-menu li a {text-decoration: none;color: #FC4005;padding:6px 0px 4px 0px;display:inline-block;border-bottom:1px solid #333333}
	ul#menu li ul.sub-menu li .menu_item {display:block;padding:6px 0px 5px 0px;width:100%;background:#e9e9e9;text-decoration:none;font-size:0.875em;color:#000000;font-weight:bold;}
	ul.sub-menu ~ li {border-top:1px solid #333333;}
	ul#menu > ul { border-top: 1px solid #808080; }
	
	.second_menu_link {display:inline-block;width:100%; align:right}
	.second_menu_block {display:block;clear:both;width:100%;float:none}
	.second_menu_mobile {display:block}
	.second_menu_full {display:none}
	ul#second_menu { display:none;width:100%; clear: both; min-width: inherit; float: none; }
	ul#second_menu ul { display: inline; }
	ul#second_menu li {list-style-type:none;display:block;z-index:9999;font-size:1em;line-height:150%}
	ul#second_menu li:not(:last-child) {border-bottom:1px solid #FAC673}
	ul#second_menu li:not(:last-child):after {content: "";}
	ul#second_menu li a {text-decoration: none;color: #515050;padding:0px 4px 0px 4px;display:block;}

	.index_main_block {width: 100%;display:block}
	.index_side_block {width: 100%;display:block}
	.index_software_block {width:48%;min-height:380px;line-height:150%;margin-bottom:20px}

	.half_block_left {width: 100%;float:left}
	.half_block_right {width: 100%;float:right}

	.two_one_block_left {width: 100%;float:left}
	.two_one_block_right {width: 100%;float:right}

	.one_two_block_left {width: 100%;float:left}
	.one_two_block_right {width: 100%;float:right}

	.one_three_block_left {width: 100%;float:left}
	.one_three_block_right {width: 100%;float:right}

	.three_one_block_left {width: 100%;float:left}
	.three_one_block_right {width: 100%;float:right}
	
	.gallery_3 {display:inline-block;float:auto;margin-right:1%;margin-bottom:2%;margin-top:2%;width:47%}
	.gallery_4{display:inline-block;float:auto;margin-right:1%;margin-bottom:2%;margin-top:2%;width:47%}

	.block_line {border-top:1px solid #CCCCCC;margin-top:30px}
}

@media screen and (max-width: 480px) {
	.display_mobile {display:block}
	.display_full {display:none}
	table.productTable {font-size:90%;}
	.order_table {font-size:90%;}
	.order_row_mobile {display:table-row}
	.order_row_full {display:none}
	#wrapper {margin: 0px auto; padding: 0; border: none; width: 100%;}

	.menu_link {display:block;float: clear; background-color: #C2C2C2; text-align:right}
	.menu_margin {margin-left:10px}
	ul#menu li ul.sub-menu li .menu_item span.menu_item_margin {margin-left:20px}	
	ul#menu { display:none;width:100%; clear: both; min-width: inherit; float: none; }
	ul#menu ul { display: inline; }
	ul#menu li, ul#menu ul.sub-menu li {list-style-type: none;display: block;}
	ul#menu li a {text-decoration: none;color: #FC4005;padding:6px 0px 4px 0px;display:block;border-bottom:1px solid #333333;position: relative; }
	ul#menu li ul.sub-menu {display:block;float:clear;position: relative;top: 0px;left: 0;border:0px solid #BBB;line-height:25px;background-color:white;width:100%;text-align:left;}
	ul#menu li ul.sub-menu li {background-color:#e9e9e9;width:100%;}
	ul#menu li ul.sub-menu li a {text-decoration: none;color: #FC4005;padding:6px 0px 4px 0px;display:inline-block;border-bottom:1px solid #333333}
	ul#menu li ul.sub-menu li .menu_item {display:block;padding:6px 0px 5px 0px;width:100%;background:#e9e9e9;text-decoration:none;font-size:0.875em;color:#000000;font-weight:bold;}
	ul.sub-menu ~ li {border-top:1px solid #333333;}
	ul#menu > ul { border-top: 1px solid #808080; }

	.second_menu_link {display:inline-block;width:100%; align:right}
	.second_menu_block {display:block;clear:both;width:100%;float:none}
	.second_menu_mobile {display:block}
	.second_menu_full {display:none}
	ul#second_menu { display:none;width:100%; clear: both; min-width: inherit; float: none; }
	ul#second_menu ul { display: inline; }
	ul#second_menu li {list-style-type:none;display:block;z-index:9999;font-size:1em;line-height:150%}
	ul#second_menu li:not(:last-child) {border-bottom:1px solid #FAC673}
	ul#second_menu li:not(:last-child):after {content: "";}
	ul#second_menu li a {text-decoration: none;color: #515050;padding:5px;display:block;}

	.index_main_block {width: 100%;display:block}
	.index_side_block {width: 100%;display:block}
	.index_software_block {width:100%;min-height:380px;line-height:150%;margin-bottom:20px}

	.half_block_left {width: 100%;float:left}
	.half_block_right {width: 100%;float:right}

	.two_one_block_left {width: 100%;float:left}
	.two_one_block_right {width: 100%;float:right}

	.one_two_block_left {width: 100%;float:left}
	.one_two_block_right {width: 100%;float:right}

	.one_three_block_left {width: 100%;float:left}
	.one_three_block_right {width: 100%;float:right}

	.three_one_block_left {width: 100%;float:left}
	.three_one_block_right {width: 100%;float:right}

	.gallery_3 {display:inline-block;float:auto;margin-right:1%;margin-bottom:2%;margin-top:2%;width:46%}
	.gallery_4{display:inline-block;float:auto;margin-right:1%;margin-bottom:2%;margin-top:2%;width:46%}

	.block_line {border-top:1px solid #CCCCCC;margin-top:30px}
}
